body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;width:100%;color:#333333;line-height:1.4em;font-family:Arial, Helvetica, sans-serif;font-size:0.8em;}
html {padding:0;margin:0;}
.clr {clear:both;padding:0;margin:0;}
img {border:none;}
a {color:#333333;}
a:hover {color:#006D41;text-decoration:underline;}
h1 {font-size:30px;line-height:32px;color:#000;font-weight:normal;}
h2 {font-size:20px;line-height:22px;color:#000;font-weight:normal;}
h3 {font-size:17px;line-height:19px;color:#000;font-weight:normal;}
h4 {font-size:14px;line-height:16px;color:#000;font-weight:normal;}
.main {margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding:0px;position:relative;}
.header {width:900px;height:115px;margin:0 auto;padding:0;}
.header-logo {width:306px;height:115px;float:left;}
.header-text {width:550px;float:right;height:60px;font-size:24px;text-align:right;color:#999999;line-height:26px;padding-top:55px;}
.menuarea {width:900px;height:47px;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding-top:0;padding-right:0;padding-left:0;background-color:#EAEBEC;border-bottom-width:11px;border-bottom-style:solid;border-bottom-color:#FFFFFF;}
.bannerarea {width:900px;height:300px;margin:0 auto;padding:0;}
.bannerarea-sm {width:900px;height:150px;margin:0 auto;padding:0;}
.contentarea {width:900px;margin:0 auto;padding:0;}
.content-left {width:270px;float:left;padding-right:30px;}
.content-left h1 {font-size:28px;color:#999999;line-height:32px;}
.content-left h2 {font-size:14px;line-height:19px;}
.content-left p {font-size:12px;color:#999999;line-height:12px;}
.content-right {width:600px;float:right;padding-top:20px;}
.footerarea {width:900px;height:30px;padding:0;font-size:10px;color:#999999;margin-top:20px;margin-right:auto;margin-bottom:0;margin-left:auto;}
.footerarea a{color:#999999;}
.footerlogos {height:90px;padding:0;margin-right:auto;margin-bottom:0;margin-left:auto;margin-top:20px;}
.greendiv {color:#FFFFFF;background-color:#8FC553;font-size:12px;line-height:12px;width:190px;height:43px;border-bottom:solid 4px white;padding:15px;overflow:hidden;}
.greendiv strong{font-weight:normal;text-transform:uppercase;font-size:14px;}
.greendiv p{margin:0px;padding-top:5px;padding-right:0px;padding-bottom:0px;padding-left:0px;text-decoration:none;}
.greendiv a {text-decoration:none;color:#FFFFFF;display:block;}
.greendiv:hover {background-color:#006D41;}
#menu li.menuliactive a{color:#FFFFFF;background-color:#888888;}
#menu li.menuliparentactive a{color:#FFFFFF;background-color:#888888;}
#menu {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;COLOR:#ffffff;PADDING-TOP:0px;}
#menu UL {PADDING-BOTTOM:0px;LIST-STYLE-TYPE:none;MARGIN:1px 0px 0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;LIST-STYLE-IMAGE:none;PADDING-TOP:0px;float:left;}
#menu LI {PADDING-BOTTOM:0px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;FLOAT:left;PADDING-TOP:0px;}
#menu A {LINE-HEIGHT:38px;WIDTH:148px;BORDER-BOTTOM:#666666 0px solid;TEXT-ALIGN:center;BORDER-LEFT:#ffffff 0px solid;PADDING-BOTTOM:4px;MARGIN:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;DISPLAY:block;COLOR:#7B7D7E;FONT-SIZE:10px;BORDER-TOP:#ffffff 0px solid;BORDER-RIGHT:#ffffff 2px solid;TEXT-DECORATION:none;PADDING-TOP:4px;text-transform:uppercase;}
#menu A:hover {BACKGROUND-COLOR:#666666;COLOR:#ffffff;}
#menu LI:hover A {BACKGROUND-COLOR:#666666;COLOR:#ffffff;}
#nav LI.sfhover A {BACKGROUND-COLOR:#666666;COLOR:#ffffff;}
#menu LI:hover {BACKGROUND:#EAEBEC;COLOR:#ffffff;}
#menu LI.sfhover {BACKGROUND:#666666;COLOR:#7B7D7E;}
#menu UL UL {POSITION:absolute;BACKGROUND-COLOR:#EAEBEC;MARGIN:0px;WIDTH:150px;BORDER-TOP:#ffffff 0px solid;LEFT:-999em;}
#menu UL UL LI {WIDTH:150px;}
#menu UL UL A {BORDER-BOTTOM:#ffffff 0px solid;TEXT-ALIGN:left;BACKGROUND-COLOR:#EAEBEC;WIDTH:150px;COLOR:#ffffff;FONT-SIZE:10px;BORDER-RIGHT:#ffffff 0px solid;padding-left:10px;padding-right:5px;}
#menu UL UL A:hover {BACKGROUND-COLOR:#EAEBEC;COLOR:7B7D7E;}
#menu LI UL LI A:hover {BACKGROUND-COLOR:#EAEBEC;color:#7B7D7E;}
#menu UL UL UL {POSITION:absolute;BORDER-LEFT:#ffffff 1px solid;BACKGROUND-COLOR:#EAEBEC;MARGIN:-26px 0px 0px 150px;WIDTH:150px;TOP:auto;LEFT:0px;}
#menu LI:hover UL UL {LEFT:-999em;}
#menu LI:hover UL UL UL {LEFT:-999em;}
#menu LI.sfhover UL UL {LEFT:-999em;}
#menu LI.sfhover UL UL UL {LEFT:-999em;}
#menu LI:hover UL {Z-INDEX:1000;LEFT:auto;}
#menu LI LI:hover UL {Z-INDEX:1000;LEFT:auto;}
#menu LI LI LI:hover UL {Z-INDEX:1000;LEFT:auto;}
#menu LI.sfhover UL {Z-INDEX:1000;LEFT:auto;}
#menu LI LI.sfhover UL {Z-INDEX:1000;LEFT:auto;}
#menu LI LI LI.sfhover UL {Z-INDEX:1000;LEFT:auto;}
BODY {font-family:Arial ;}